=== debian/changelog ===
rust-laurel (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Jan 2023 18:52:36 +0100

rust-laurel (0.5.1~pre2-2) unstable; urgency=medium

  * Add patch to fix FTBFS on 32bit architectures

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Jan 2023 14:08:47 +0100

rust-laurel (0.5.1~pre2-1) unstable; urgency=medium

  * Initial upload
  * Package laurel 0.5.1-pre2 from crates.io using debcargo 2.6.0

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jan 2023 20:10:24 +0100
