=== debian/control ===
Source: rust-laurel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 dh-sysuser,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bindgen+default-dev (>= 0.56-~~),
 librust-caps+default-dev (>= 0.5-~~),
 librust-exacl+default-dev (>= 0.6-~~),
 librust-getopts+default-dev (>= 0.2-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-lazy-static+default-dev (>= 1.4-~~),
 librust-libc+default-dev (>= 0.2-~~),
 librust-nix+default-dev (>= 0.22-~~),
 librust-nom+default-dev (>= 1-~~),
 librust-regex+default-dev (>= 1.5.0-~~),
 librust-serde+default-dev (>= 1-~~),
 librust-serde+derive-dev (>= 1-~~),
 librust-serde-json+default-dev (>= 1-~~),
 librust-serde-json+preserve-order-dev (>= 1-~~),
 librust-tinyvec+alloc-dev (>= 1-~~),
 librust-tinyvec+default-dev (>= 1-~~),
 librust-toml+default-dev (>= 0.5-~~),
 libacl1-dev,
 pandoc,
Maintainer: Hilko Bengen <bengen@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/laurel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/laurel
Homepage: https://github.com/threathunters-io/laurel
X-Cargo-Crate: laurel
Rules-Requires-Root: no

Package: laurel
Architecture: any
Multi-Arch: allowed
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Transform Linux Audit logs for SIEM usage
 LAUREL is an event post-processing plugin for auditd(8) that
 transforms and enriches audit logs to improve their utility for
 modern security monitoring setups.
