## rust-laurel 0.5.2

=== debian/changelog ===
rust-laurel (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 May 2023 19:33:00 +0200
