=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  librust-serde+derive-dev (>= 1-~~),
  librust-serde-json+default-dev (>= 1-~~),
  librust-serde-json+preserve-order-dev (>= 1-~~),
+ librust-simple-logger+default-dev (>= 1-~~),
+ librust-syslog-dev (>= 6-~~),
  librust-tinyvec+alloc-dev (>= 1-~~),
  librust-tinyvec+default-dev (>= 1-~~),
  librust-toml+default-dev (>= 0.5-~~),
