## rust-laurel 0.5.3

=== debian/changelog ===
rust-laurel (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Tue, 18 Jul 2023 16:26:32 +0200
