=== debian/control ===
Source: rust-laurel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bindgen-0.60+default-dev,
 librust-caps-0.5+default-dev,
 librust-exacl+default-dev (>= 0.6-~~),
 librust-getopts-0.2+default-dev,
 librust-indexmap-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix+default-dev (>= 0.22-~~),
 librust-nom-7+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-signal-hook-0.3+default-dev,
 librust-simple-logger-1+default-dev,
 librust-syslog-6+default-dev,
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1+default-dev,
 librust-toml-0.5+default-dev,
 dh-sysuser,
 libacl1-dev,
 pandoc
Maintainer: Hilko Bengen <bengen@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/laurel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/laurel
Homepage: https://github.com/threathunters-io/laurel
X-Cargo-Crate: laurel
Rules-Requires-Root: no

Package: laurel
Architecture: any
Multi-Arch: allowed
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Transform Linux Audit logs for SIEM usage
 LAUREL is an event post-processing plugin for auditd(8) that
 transforms and enriches audit logs to improve their utility for
 modern security monitoring setups.
