=== debian/changelog ===
rust-laurel (0.5.6-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:11:30 +1100

rust-laurel (0.5.6-3) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.5.6 from crates.io using debcargo 2.6.1
  * Fix overflow in time calculation on 32-bit architectures.
  * Skip test parse_syslog on big endian systems, it contains endian-specific
    test data.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Feb 2024 02:08:45 +0000

rust-laurel (0.5.6-2) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.5.6 from crates.io using debcargo 2.6.1
  * Relax dependency on nix, and explicitly enable features we need since
    0.27 and higher don't enable them by default.
  * Disable coalesce_execve bench, it takes longer than I have patience for.
  * Remove gperftools dev-dependency and disable "parse" bench which depends
    on it since rust-gperftools is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Feb 2024 07:30:15 +0000

rust-laurel (0.5.6-1) unstable; urgency=medium

  * Package laurel 0.5.6 from crates.io using debcargo 2.6.1

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jan 2024 22:49:35 +0100

rust-laurel (0.5.5-1) unstable; urgency=medium

  * Package laurel 0.5.5 from crates.io using debcargo 2.6.1

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Jan 2024 10:23:06 +0100

rust-laurel (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove upper limit from bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Sep 2023 17:04:14 +0000
