=== debian/control ===
--- 
+++ 
@@ -1,20 +1,27 @@
 Source: rust-laurel
-Section: rust
+Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.56),
  libstd-rust-dev,
- librust-bindgen-0.60+default-dev,
+ librust-anyhow-1+default-dev,
+ librust-bindgen+default-dev (>= 0.60-~~),
  librust-caps-0.5+default-dev,
  librust-exacl+default-dev (>= 0.6-~~),
+ librust-faster-hex-0.9+default-dev,
  librust-getopts-0.2+default-dev,
- librust-indexmap-1+default-dev,
+ librust-indexmap+default-dev (>= 1.9-~~),
+ librust-indexmap+serde-dev (>= 1.9-~~),
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix+default-dev (>= 0.22-~~),
+ librust-nix-0+default-dev (>= 0.26-~~),
+ librust-nix-0+fs-dev (>= 0.26-~~),
+ librust-nix-0+process-dev (>= 0.26-~~),
+ librust-nix-0+time-dev (>= 0.26-~~),
+ librust-nix-0+user-dev (>= 0.26-~~),
  librust-nom-7+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
@@ -22,21 +29,73 @@
  librust-serde-json-1+default-dev,
  librust-serde-json-1+preserve-order-dev,
  librust-signal-hook-0.3+default-dev,
- librust-simple-logger-1+default-dev,
+ librust-simple-logger+default-dev (>= 1-~~),
  librust-syslog-6+default-dev,
+ librust-thiserror-1+default-dev,
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-toml-0.5+default-dev,
  dh-sysuser,
- libacl1-dev,
  pandoc
-Maintainer: Hilko Bengen <bengen@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Hilko Bengen <bengen@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/laurel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/laurel
 Homepage: https://github.com/threathunters-io/laurel
 X-Cargo-Crate: laurel
 Rules-Requires-Root: no
+
+Package: librust-laurel-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-anyhow-1+default-dev,
+ librust-bindgen+default-dev (>= 0.60-~~),
+ librust-caps-0.5+default-dev,
+ librust-exacl+default-dev (>= 0.6-~~),
+ librust-faster-hex-0.9+default-dev,
+ librust-getopts-0.2+default-dev,
+ librust-indexmap+default-dev (>= 1.9-~~),
+ librust-indexmap+serde-dev (>= 1.9-~~),
+ librust-lazy-static-1+default-dev,
+ librust-libc-0.2+default-dev,
+ librust-log-0.4+default-dev,
+ librust-nix-0+default-dev (>= 0.26-~~),
+ librust-nix-0+fs-dev (>= 0.26-~~),
+ librust-nix-0+process-dev (>= 0.26-~~),
+ librust-nix-0+time-dev (>= 0.26-~~),
+ librust-nix-0+user-dev (>= 0.26-~~),
+ librust-nom-7+default-dev,
+ librust-regex-1+default-dev,
+ librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-serde-json-1+preserve-order-dev,
+ librust-signal-hook-0.3+default-dev,
+ librust-simple-logger+default-dev (>= 1-~~),
+ librust-syslog-6+default-dev,
+ librust-thiserror-1+default-dev,
+ librust-tinyvec-1+alloc-dev,
+ librust-tinyvec-1+default-dev,
+ librust-toml-0.5+default-dev
+Provides:
+ librust-laurel+default-dev (= ${binary:Version}),
+ librust-laurel+procfs-dev (= ${binary:Version}),
+ librust-laurel-0-dev (= ${binary:Version}),
+ librust-laurel-0+default-dev (= ${binary:Version}),
+ librust-laurel-0+procfs-dev (= ${binary:Version}),
+ librust-laurel-0.5-dev (= ${binary:Version}),
+ librust-laurel-0.5+default-dev (= ${binary:Version}),
+ librust-laurel-0.5+procfs-dev (= ${binary:Version}),
+ librust-laurel-0.5.6-dev (= ${binary:Version}),
+ librust-laurel-0.5.6+default-dev (= ${binary:Version}),
+ librust-laurel-0.5.6+procfs-dev (= ${binary:Version})
+Description: Transform Linux Audit logs for SIEM usage - Rust source code
+ Source code for Debianized Rust crate "laurel"
 
 Package: laurel
 Architecture: any
