## rust-laurel 0.6.2

=== debian/changelog ===
rust-laurel (0.6.2-2build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:28:27 +0200

rust-laurel (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch really fixing sockaddr tests on big-endian. Thanks
    to Peter Green for making me realize that the issue had not been fixed
    upstream. (Closes: #1071597)

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 May 2024 20:53:40 +0200

rust-laurel (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.2 from crates.io using debcargo 2.6.1
  * Replace dh-sysuser with dh_installsysusers. Thanks to Helmut Grohne.
    Closes: #1069926
  * Drop unneeded patches

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 May 2024 00:36:24 +0200

rust-laurel (0.6.1-4) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.1 from crates.io using debcargo 2.6.1
  * Enable signal feature in nix dependency (neded with nix 0.27)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 May 2024 12:00:38 +0000

rust-laurel (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.1 from crates.io using debcargo 2.6.1
  * Use "TimeSpec::new(" instead of "TimeSpec::from(libc::timespec {", the
    time64 patches to rust-libc make the latter fail to build on some
    architectures due to additional padding in the structure.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 May 2024 02:49:40 +0000

rust-laurel (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.1 from crates.io using debcargo 2.6.1
  * Reinstate skip-parse_syslog-on-big-endian.patch and fix it for use
    with new upstream version.  autopkgtest results show it's still needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Apr 2024 16:06:51 +0000

rust-laurel (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.1 from crates.io using debcargo 2.6.1
  * Drop patches: fix-time-overflow, skip-parse_syslog-on-big-endian
  * Remove divan dev-dependency

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Apr 2024 17:52:57 +0200
