=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native (>= 1.56),
+ rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-bindgen+default-dev (>= 0.60-~~),
@@ -20,6 +20,7 @@
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
  librust-nix-0+process-dev (>= 0.26-~~),
+ librust-nix-0+signal-dev (>= 0.26-~~),
  librust-nix-0+time-dev (>= 0.26-~~),
  librust-nix-0+user-dev (>= 0.26-~~),
  librust-nom-7+default-dev,
@@ -34,11 +35,10 @@
  librust-thiserror-1+default-dev,
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
+ librust-tinyvec-1+serde-dev,
  librust-toml-0.5+default-dev,
- dh-sysuser,
  pandoc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
 Standards-Version: 4.6.2
@@ -67,6 +67,7 @@
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
  librust-nix-0+process-dev (>= 0.26-~~),
+ librust-nix-0+signal-dev (>= 0.26-~~),
  librust-nix-0+time-dev (>= 0.26-~~),
  librust-nix-0+user-dev (>= 0.26-~~),
  librust-nom-7+default-dev,
@@ -81,6 +82,7 @@
  librust-thiserror-1+default-dev,
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
+ librust-tinyvec-1+serde-dev,
  librust-toml-0.5+default-dev
 Provides:
  librust-laurel+default-dev (= ${binary:Version}),
@@ -88,12 +90,12 @@
  librust-laurel-0-dev (= ${binary:Version}),
  librust-laurel-0+default-dev (= ${binary:Version}),
  librust-laurel-0+procfs-dev (= ${binary:Version}),
- librust-laurel-0.5-dev (= ${binary:Version}),
- librust-laurel-0.5+default-dev (= ${binary:Version}),
- librust-laurel-0.5+procfs-dev (= ${binary:Version}),
- librust-laurel-0.5.6-dev (= ${binary:Version}),
- librust-laurel-0.5.6+default-dev (= ${binary:Version}),
- librust-laurel-0.5.6+procfs-dev (= ${binary:Version})
+ librust-laurel-0.6-dev (= ${binary:Version}),
+ librust-laurel-0.6+default-dev (= ${binary:Version}),
+ librust-laurel-0.6+procfs-dev (= ${binary:Version}),
+ librust-laurel-0.6.2-dev (= ${binary:Version}),
+ librust-laurel-0.6.2+default-dev (= ${binary:Version}),
+ librust-laurel-0.6.2+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
