## rust-laurel 0.6.3

=== debian/changelog ===
rust-laurel (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package laurel 0.6.3 from crates.io using debcargo 2.6.1
  * B-D libdebhelper-perl for dh_installsysusers
  * Update and consolidate benches related patches into disable-benches.patch

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:33:37 +0000
