=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  librust-exacl+default-dev (>= 0.6-~~),
  librust-faster-hex-0.9+default-dev,
  librust-getopts-0.2+default-dev,
- librust-indexmap+default-dev (>= 1.9-~~),
- librust-indexmap+serde-dev (>= 1.9-~~),
+ librust-indexmap-2+default-dev,
+ librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
@@ -37,7 +37,8 @@
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
  librust-toml-0.5+default-dev,
- pandoc
+ pandoc,
+ libdebhelper-perl
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
@@ -59,8 +60,8 @@
  librust-exacl+default-dev (>= 0.6-~~),
  librust-faster-hex-0.9+default-dev,
  librust-getopts-0.2+default-dev,
- librust-indexmap+default-dev (>= 1.9-~~),
- librust-indexmap+serde-dev (>= 1.9-~~),
+ librust-indexmap-2+default-dev,
+ librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
@@ -93,9 +94,9 @@
  librust-laurel-0.6-dev (= ${binary:Version}),
  librust-laurel-0.6+default-dev (= ${binary:Version}),
  librust-laurel-0.6+procfs-dev (= ${binary:Version}),
- librust-laurel-0.6.2-dev (= ${binary:Version}),
- librust-laurel-0.6.2+default-dev (= ${binary:Version}),
- librust-laurel-0.6.2+procfs-dev (= ${binary:Version})
+ librust-laurel-0.6.3-dev (= ${binary:Version}),
+ librust-laurel-0.6.3+default-dev (= ${binary:Version}),
+ librust-laurel-0.6.3+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
