=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test laurel 0.6.3 --all-targets --all-features
Features: test-name=rust-laurel:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test laurel 0.6.3 --all-targets
Features: test-name=librust-laurel-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test laurel 0.6.3 --all-targets --no-default-features --features procfs
Features: test-name=librust-laurel-dev:procfs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test laurel 0.6.3 --all-targets --no-default-features
Features: test-name=librust-laurel-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
