## rust-laurel 0.6.4

=== debian/changelog ===
rust-laurel (0.6.4-1) unstable; urgency=medium

  * Package laurel 0.6.4 from crates.io using debcargo 2.7.5

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 Jan 2025 00:13:43 +0100
