=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-laurel
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
@@ -16,6 +16,7 @@
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.1-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -23,7 +24,6 @@
  librust-nix-0+signal-dev (>= 0.26-~~),
  librust-nix-0+time-dev (>= 0.26-~~),
  librust-nix-0+user-dev (>= 0.26-~~),
- librust-nom-7+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -32,7 +32,7 @@
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
  librust-syslog-6+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror+default-dev (>= 1-~~),
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
@@ -42,7 +42,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/laurel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/laurel
 Homepage: https://github.com/threathunters-io/laurel
@@ -64,6 +64,7 @@
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.1-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -71,7 +72,6 @@
  librust-nix-0+signal-dev (>= 0.26-~~),
  librust-nix-0+time-dev (>= 0.26-~~),
  librust-nix-0+user-dev (>= 0.26-~~),
- librust-nom-7+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -80,7 +80,7 @@
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
  librust-syslog-6+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror+default-dev (>= 1-~~),
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
@@ -94,9 +94,9 @@
  librust-laurel-0.6-dev (= ${binary:Version}),
  librust-laurel-0.6+default-dev (= ${binary:Version}),
  librust-laurel-0.6+procfs-dev (= ${binary:Version}),
- librust-laurel-0.6.3-dev (= ${binary:Version}),
- librust-laurel-0.6.3+default-dev (= ${binary:Version}),
- librust-laurel-0.6.3+procfs-dev (= ${binary:Version})
+ librust-laurel-0.6.4-dev (= ${binary:Version}),
+ librust-laurel-0.6.4+default-dev (= ${binary:Version}),
+ librust-laurel-0.6.4+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
 
@@ -115,7 +115,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Transform Linux Audit logs for SIEM usage
  LAUREL is an event post-processing plugin for auditd(8) that
  transforms and enriches audit logs to improve their utility for
