## rust-laurel 0.6.5

=== debian/changelog ===
rust-laurel (0.6.5-1) unstable; urgency=medium

  * Package laurel 0.6.5 from crates.io using debcargo 2.7.6

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Jan 2025 10:13:58 +0100
