=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  librust-bindgen+default-dev (>= 0.60-~~),
  librust-caps-0.5+default-dev,
  librust-exacl+default-dev (>= 0.6-~~),
- librust-faster-hex-0.9+default-dev,
+ librust-faster-hex+default-dev (>= 0.9-~~),
  librust-getopts-0.2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-linux-audit-parser-0.2+default-dev (>= 0.2.1-~~),
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.3-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -31,12 +31,12 @@
  librust-serde-json-1+preserve-order-dev,
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
- librust-syslog-6+default-dev,
+ librust-syslog+default-dev (>= 6-~~),
  librust-thiserror+default-dev (>= 1-~~),
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
- librust-toml-0.5+default-dev,
+ librust-toml+default-dev (>= 0.5-~~),
  pandoc,
  libdebhelper-perl
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -58,13 +58,13 @@
  librust-bindgen+default-dev (>= 0.60-~~),
  librust-caps-0.5+default-dev,
  librust-exacl+default-dev (>= 0.6-~~),
- librust-faster-hex-0.9+default-dev,
+ librust-faster-hex+default-dev (>= 0.9-~~),
  librust-getopts-0.2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-linux-audit-parser-0.2+default-dev (>= 0.2.1-~~),
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.3-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -79,12 +79,12 @@
  librust-serde-json-1+preserve-order-dev,
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
- librust-syslog-6+default-dev,
+ librust-syslog+default-dev (>= 6-~~),
  librust-thiserror+default-dev (>= 1-~~),
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
- librust-toml-0.5+default-dev
+ librust-toml+default-dev (>= 0.5-~~)
 Provides:
  librust-laurel+default-dev (= ${binary:Version}),
  librust-laurel+procfs-dev (= ${binary:Version}),
@@ -94,9 +94,9 @@
  librust-laurel-0.6-dev (= ${binary:Version}),
  librust-laurel-0.6+default-dev (= ${binary:Version}),
  librust-laurel-0.6+procfs-dev (= ${binary:Version}),
- librust-laurel-0.6.4-dev (= ${binary:Version}),
- librust-laurel-0.6.4+default-dev (= ${binary:Version}),
- librust-laurel-0.6.4+procfs-dev (= ${binary:Version})
+ librust-laurel-0.6.5-dev (= ${binary:Version}),
+ librust-laurel-0.6.5+default-dev (= ${binary:Version}),
+ librust-laurel-0.6.5+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
