## rust-laurel 0.7.0

=== debian/changelog ===
rust-laurel (0.7.0-1) unstable; urgency=medium

  * Package laurel 0.7.0 from crates.io using debcargo 2.7.7

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Mar 2025 11:33:28 +0100
