=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-linux-audit-parser-0.2+default-dev (>= 0.2.3-~~),
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.6-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -27,8 +27,10 @@
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
+ librust-serde-bytes-0.11+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-json-1+preserve-order-dev,
+ librust-serde-with-3+macros-dev,
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
  librust-syslog+default-dev (>= 6-~~),
@@ -64,7 +66,7 @@
  librust-indexmap-2+serde-dev,
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-linux-audit-parser-0.2+default-dev (>= 0.2.3-~~),
+ librust-linux-audit-parser-0.2+default-dev (>= 0.2.6-~~),
  librust-log-0.4+default-dev,
  librust-nix-0+default-dev (>= 0.26-~~),
  librust-nix-0+fs-dev (>= 0.26-~~),
@@ -75,8 +77,10 @@
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
+ librust-serde-bytes-0.11+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-json-1+preserve-order-dev,
+ librust-serde-with-3+macros-dev,
  librust-signal-hook-0.3+default-dev,
  librust-simple-logger+default-dev (>= 1-~~),
  librust-syslog+default-dev (>= 6-~~),
@@ -91,12 +95,12 @@
  librust-laurel-0-dev (= ${binary:Version}),
  librust-laurel-0+default-dev (= ${binary:Version}),
  librust-laurel-0+procfs-dev (= ${binary:Version}),
- librust-laurel-0.6-dev (= ${binary:Version}),
- librust-laurel-0.6+default-dev (= ${binary:Version}),
- librust-laurel-0.6+procfs-dev (= ${binary:Version}),
- librust-laurel-0.6.5-dev (= ${binary:Version}),
- librust-laurel-0.6.5+default-dev (= ${binary:Version}),
- librust-laurel-0.6.5+procfs-dev (= ${binary:Version})
+ librust-laurel-0.7-dev (= ${binary:Version}),
+ librust-laurel-0.7+default-dev (= ${binary:Version}),
+ librust-laurel-0.7+procfs-dev (= ${binary:Version}),
+ librust-laurel-0.7.0-dev (= ${binary:Version}),
+ librust-laurel-0.7.0+default-dev (= ${binary:Version}),
+ librust-laurel-0.7.0+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
