=== contrib/selinux/Makefile ===
--- 
+++ 
@@ -1,4 +1,10 @@
+# auditd 2.x and 3.x are different in how they launch plugins.
+# Override AUDIT_AUDIT_VERSIONS to select only one variant.
+AUDITD_VERSIONS = 2 3
+
 include /usr/share/selinux/devel/Makefile
+
+M4PARAM += $(foreach v,$(AUDITD_VERSIONS),-D audit$(v))
 
 .PHONY: install
 install: laurel.pp laurel.if
