=== debian/changelog ===
rust-laurel (0.7.1-1) unstable; urgency=medium

  * Package laurel 0.7.1 from crates.io using debcargo 2.7.7

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Mar 2025 23:35:22 +0100
