=== debian/control ===
--- 
+++ 
@@ -98,9 +98,9 @@
  librust-laurel-0.7-dev (= ${binary:Version}),
  librust-laurel-0.7+default-dev (= ${binary:Version}),
  librust-laurel-0.7+procfs-dev (= ${binary:Version}),
- librust-laurel-0.7.0-dev (= ${binary:Version}),
- librust-laurel-0.7.0+default-dev (= ${binary:Version}),
- librust-laurel-0.7.0+procfs-dev (= ${binary:Version})
+ librust-laurel-0.7.1-dev (= ${binary:Version}),
+ librust-laurel-0.7.1+default-dev (= ${binary:Version}),
+ librust-laurel-0.7.1+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
