=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --buildsystem cargo --with sysuser
+	dh $@ --buildsystem cargo --with installsysusers
 
 override_dh_auto_build:
 	dh_auto_build
