## rust-laurel 0.7.3

=== debian/changelog ===
rust-laurel (0.7.3-2) unstable; urgency=medium

  * Add patch to disable filter_sockaddr test on big-endian
  * Fix /etc/auditd directory permissions (Closes: #1082432)

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Feb 2026 00:58:55 +0100

rust-laurel (0.7.3-1) unstable; urgency=medium

  * Package laurel 0.7.3 from crates.io using debcargo 2.7.8

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Feb 2026 10:06:07 +0100
