=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ pandoc,
+ libdebhelper-perl
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
@@ -14,6 +16,7 @@
  librust-getopts-0.2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
+ librust-ipnetwork-0.21+default-dev (>= 0.21.1-~~),
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linux-audit-parser-0.2+default-dev (>= 0.2.6-~~),
@@ -38,9 +41,7 @@
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1+default-dev,
  librust-tinyvec-1+serde-dev,
- librust-toml+default-dev (>= 0.5-~~),
- pandoc,
- libdebhelper-perl
+ librust-toml+default-dev (>= 0.5-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
@@ -64,6 +65,7 @@
  librust-getopts-0.2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
+ librust-ipnetwork-0.21+default-dev (>= 0.21.1-~~),
  librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linux-audit-parser-0.2+default-dev (>= 0.2.6-~~),
@@ -98,15 +100,14 @@
  librust-laurel-0.7-dev (= ${binary:Version}),
  librust-laurel-0.7+default-dev (= ${binary:Version}),
  librust-laurel-0.7+procfs-dev (= ${binary:Version}),
- librust-laurel-0.7.1-dev (= ${binary:Version}),
- librust-laurel-0.7.1+default-dev (= ${binary:Version}),
- librust-laurel-0.7.1+procfs-dev (= ${binary:Version})
+ librust-laurel-0.7.3-dev (= ${binary:Version}),
+ librust-laurel-0.7.3+default-dev (= ${binary:Version}),
+ librust-laurel-0.7.3+procfs-dev (= ${binary:Version})
 Description: Transform Linux Audit logs for SIEM usage - Rust source code
  Source code for Debianized Rust crate "laurel"
 
 Package: laurel
 Architecture: any
-Multi-Arch: allowed
 Section: admin
 Depends:
  ${misc:Depends},
