=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,7 @@
 	dh_install
 	sed -i 's/usr\/local/usr/' debian/laurel/etc/audit/plugins.d/laurel.conf
 	sed -i 's/^read-users/# read-users/' debian/laurel/etc/laurel/config.toml
+
+override_dh_fixperms-arch:
+	dh_fixperms -a
+	chmod -R o-rwx debian/laurel/etc/audit
